
/* header */
.headerWrap {position:relative;width:100%;min-width:1252;height:90px; border-bottom:2px solid #eaeaea; box-sizing:border-box; z-index:555}
.headerWrap .header {width:1252px; height:90px; margin:0 auto}
.headerWrap .header:after {display:block; content:""; clear:both}
.headerWrap .header h1 {float:left; padding:27px 0 0 3px}
.headerWrap .header .gnb {float:right}
.headerWrap .header .gnb:after {display:block; content:""; clear:both}
.headerWrap .header .gnb li {float:left}
.headerWrap .header .gnb li:first-child dl{width:140px; margin:0}
.headerWrap .header .gnb li dl {width:141px; height:90px; margin:0 0 0 -1px }
.headerWrap .header .gnb li dl a {text-align:center}
.headerWrap .header .gnb li dl dt a {display:block; width:141px; height:90px; border-width:0 1px 2px; border-style:solid; border-color:#eaeaea; font-family:"nanumBarunGothic"; font-size:16px; line-height:93px; color:#444; box-sizing:border-box}
.headerWrap .header .gnb li dl dt a:hover { border-color:#fff #eaeaea #1c489b}
.headerWrap .header .gnb li dl dt a.on { border-color:#fff #eaeaea #1c489b}
.headerWrap .header .gnb li dl dd {display:none}
.headerWrap .header .gnb li dl dd a {display:block; width:141px; height:40px; border-width:0 1px 1px; border-style:solid; border-color:#eaeaea; font-family:"nanumBarunGothic"; font-size:14px; line-height:40px; background:#fff; color:#7b7b7b; box-sizing:border-box}
.headerWrap .header .gnb li dl dd a:hover {background:#f1f2f3; color:#1c489b}
.headerWrap .header .gnb li:first-child dl dt a{display:block; width:140px}
.headerWrap .header .gnb li:first-child dl dd a{display:block; width:140px}
.headerWrap .header .gnb li.btn_inquiry a {display:block; width:120px; height:62px; padding:28px 0 0 70px; font-family:"nanumBarunGothic"; font-size:16px; line-height:18px; background:url(/images/ico_contact.png) #1c489b 25px 36px no-repeat; color:#fff}
.headerWrap .header .gnb li.btn_inquiry a:hover {background:url(/images/ico_contact.png) #194393 25px 36px no-repeat}
.headerWrap .header .gnb li.btn_inquiry a span {display:block; font-size:10px; color:#ddd} 


.headerWrap .header .gnb li.new dl dt a{background:url(/images/ico_new.png) #fff 27px 42px no-repeat; text-indent:23px;}

/* footer */
.footerWrap {width:100%;min-width:1252px;height:100px; border-top:2px solid #eaeaea; box-sizing:border-box}
.footerWrap .footer {width:1252px; height:100px; margin:0 auto}
.footerWrap .footer:after {display:block; content:""; clear:both}
.footerWrap .footer .footer_left {float:left}
.footerWrap .footer .footer_left:after {display:block; content:""; clear:both}
.footerWrap .footer .footer_left .footer_logo {float:left; padding:28px 0 0 3px}
.footerWrap .footer .footer_left .footer_address {float:left; margin:0 0 0 30px; padding:30px 0 0}
.footerWrap .footer .footer_left .footer_address address {font-family:"nanumBarunGothic"; font-size:14px; line-height:20px; color:#7b7b7b}
.footerWrap .footer .footer_left .footer_address address:after {display:block; content:""; clear:both}
.footerWrap .footer .footer_left .footer_address address span {float:left; padding:0 10px; background:url(/images/bar_footer.jpg) 0 4px no-repeat}
.footerWrap .footer .footer_left .footer_address address span.first-child {padding:0 10px 0 0; background:none}
.footerWrap .footer .footer_right {float:right; text-align:right}
.footerWrap .footer .footer_right p {padding:28px 0 0; font-family:"nanumBarunGothic"; font-size:14px; line-height:20px;  color:#7b7b7b}
.footerWrap .footer .footer_right p em {color:#1c489b}
.footerWrap .footer .footer_right .footer_menu {display:inline-block; margin:8px 0 0}
.footerWrap .footer .footer_right .footer_menu:after {display:block; content:""; clear:both}
.footerWrap .footer .footer_right .footer_menu li {float:left; margin:0 2px 0 3px}


/* main */
.group_mainContent {width:1252px; margin:0 auto}
.group_mainContent .section_mainContent {width:1252px}
.group_mainContent .section_mainContent li{cursor:pointer}
.group_mainContent .section_mainContent:after {display:block; content:""; clear:both}
.group_mainContent .section_mainContent > div {float:left}
.group_mainContent .section_mainContent .rollingArea {width:751px; height:520px}

#mainRolling{width:751px;height:520px;z-index:0}
#mainRolling ul{overflow:hidden; width:100%;height:100%}
#mainRolling ul:after{display:block;content:"";clear:both}
#mainRolling ul li{float:left;width:100%;height:100%}
#mainRolling ul li.rolling01 {background:url(/main/images/bg_rollingBanner01.jpg) 0 0 no-repeat}
#mainRolling ul li.rolling02 {background:url(/main/images/bg_rollingBanner02.jpg) 0 0 no-repeat}
#mainRolling ul li .title {padding:50px 0 20px 30px; font-family:"nanumBarunGothic"; font-size:36px; line-height:42px; background:url(/main/images/bar_mainText.jpg) 35px bottom no-repeat;color:#303030}
#mainRolling ul li .title span {display:block; font-family:"openSansR"; font-weight:600; font-size:16px; text-decoration:underline; color:#1c489b; letter-spacing:1pt; text-transform:uppercase}
#mainRolling ul li .txt {margin:18px 0 20px 30px; font-family:"nanumBarunGothic"; font-size:14px; line-height:20px; color:#7b7b7b; word-break:keep-all}
#mainRolling ul li .btn_blueBorder {margin:0 0 0 30px}


.group_mainContent .section_mainContent .topRightArea > div {width:501px; height:260px}
.group_mainContent .section_mainContent .topRightArea > div .title {padding:45px 0 0 30px;font-family:"nanumBarunGothic"; font-size:25px; line-height:30px; color:#fff}
.group_mainContent .section_mainContent .topRightArea > div .txt {width:170px; margin:15px 0 0 30px; font-family:"nanumBarunGothic"; font-size:14px; line-height:20px; color:#ddd; word-break:keep-all}
.group_mainContent .section_mainContent .topRightArea > div .btn_whiteBorder{margin:20px 0 0 30px}
.group_mainContent .section_mainContent .topRightArea .section_location {margin:0 0 0 -1px; padding:0 1px 0 0; background:url(/main/images/bg_location.jpg) #222 0 0 no-repeat}
.group_mainContent .section_mainContent .topRightArea .section_certification {background:url(/main/images/bg_certification.jpg) 0 0 no-repeat}
.group_mainContent .section_mainContent .topRightArea .section_certification:after {display:block; content:""; clear:both}
.group_mainContent .section_mainContent .topRightArea .section_certification .left {float:left}
.group_mainContent .section_mainContent .topRightArea .section_certification .certificationRolling {float:right}
#mainCertification{width:111px;height:190px; margin:40px 69px 0 0; z-index:0}
#mainCertification ul{overflow:hidden; width:100%;height:100%}
#mainCertification ul:after{display:block;content:"";clear:both}
#mainCertification ul li{float:left;width:100%;height:100%}
#mainCertification ul li span {display:block; position:absolute; left:50%; top:168px; width:111px; margin:0 0 0 -55px;  font-family:"nanumBarunGothic"; font-size:14px; text-align:center; background:#d0daeb; color:#7d7d7d}


.group_mainContent .section_mainContent .contactInfo {position:relative; width:250px; height:250px; background:#2b2b2b}
.group_mainContent .section_mainContent .contactInfo .title {margin:20px 0 0 28px; font-family:"nanumBarunGothic"; font-size:25px; line-height:30px; color:#fff}
.group_mainContent .section_mainContent .contactInfo .title span {display:block; font-family:"openSansR"; font-weight:600; font-size:12px; text-transform:uppercase; color:#1c489b}
.group_mainContent .section_mainContent .contactInfo .tel {margin:10px 0 0 30px; font-family:"nanumBarunGothic"; font-size:36px; line-height:42px; color:#fff}
.group_mainContent .section_mainContent .contactInfo .tel span {display:block; font-size:30px}
.group_mainContent .section_mainContent .contactInfo .fax {margin:10px 0 0 30px; font-family:"nanumBarunGothic"; font-size:14px; line-height:22px; color:#fff}
.group_mainContent .section_mainContent .contactInfo .fax span {display:block; text-transform:uppercase}
.group_mainContent .section_mainContent .contactInfo .email {position:absolute; right:30px; top:33px}

.group_mainContent .section_mainContent > ul {float:left}
.group_mainContent .section_mainContent > ul:after {display:block; content:""; clear:both}
.group_mainContent .section_mainContent > ul li {position:relative; float:left; width:251px;height:250px}
.group_mainContent .section_mainContent > ul li:first-child {background:url(/main/images/ban_product01_off.jpg) #f1f2f3 0 0 no-repeat}
.group_mainContent .section_mainContent > ul li:nth-child(2) {width:250px; background:url(/main/images/ban_product02_off.jpg) 0 0 no-repeat}
.group_mainContent .section_mainContent > ul li:nth-child(3) {background:url(/main/images/ban_product03_off.jpg) 0 0 no-repeat}
.group_mainContent .section_mainContent > ul li:nth-child(4) {width:250px; background:url(/main/images/ban_product04_off.jpg) 0 0 no-repeat}
.group_mainContent .section_mainContent > ul li p {position:absolute; left:28px; top:20px; font-family:"nanumBarunGothic"; font-size:25px; line-height:30px; color:#303030}
.group_mainContent .section_mainContent > ul li p.on {position:absolute; left:43px; top:42px; opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.group_mainContent .section_mainContent > ul li p span {display:block; font-family:"openSansR"; font-weight:600; font-size:12px; text-transform:uppercase; color:#1c489b}




/* common */

/* button Style */
.btn_whiteBorder a {display:block; width:139px; height:34px; border:2px solid #fff; font-family:"nanumBarunGothic"; text-align:center; font-size:14px; line-height:34px; color:#fff}
.btn_whiteBorder a:hover {background:#fff; color:#1c489b}
.btn_blueBorder a {display:block; width:139px; height:34px; border:2px solid #1c489b; font-family:"nanumBarunGothic"; text-align:center; font-size:14px; line-height:34px; background:#fff; color:#1c489b}
.btn_blueBorder a:hover {background:#1c489b; color:#fff}

/* Sub Common Style */
.subContentWrap {width:100%; min-width:1252px; overflow:hidden; background:#f1f2f3}
.subContentWrap .groupSubContent{position:relative; overflow:hidden; width:1252px; margin:0 auto}
.subContentWrap .groupSubContent:after {display:block; content:""; clear:both}

/* lnb */
.group_commonLnb {float:left;width:222px}
.lnb > dt {width:192px; height:94px; padding:60px 0 0 30px; border-bottom:1px solid #1b1b1b;  background:url(/images/bg_lnb.jpg) #2c2c2c 0 bottom no-repeat}
.lnb > dt{font-family:"nanumBarunGothic"; font-size:25px; line-height:28px; color:#fff}
.lnb > dt span{ display:block; font-family:"openSansR"; font-size:12px; line-height:22px; letter-spacing:2pt; text-transform:uppercase}
.lnb > dd {background:url(/images/bg_lnb.jpg) #2c2c2c 0 bottom no-repeat;}
.lnb > dd a {display:block; width:192px; height:60px; padding:0 0 0 30px; border-bottom:1px solid #1b1b1b; font-family:"nanumBarunGothic"; font-size:14px; line-height:60px; background:#2c2c2c; color:#d3d1d1}
.lnb > dd a:hover {background:url(/images/lnb_on.jpg) #282828 200px 25px no-repeat; color:#fff}
.lnb .on a {background:url(/images/lnb_on.jpg) #282828 200px 25px no-repeat; color:#fff}

.subContentWrap .groupSubContent .commonContactInfo {position:absolute; left:0; bottom:0; width:222px; min-height:210px; padding:0 0 40px}
.subContentWrap .groupSubContent .commonContactInfo .cscenter {padding:120px 0 0;font-family:"openSansR"; font-size:22px; line-height:22px; letter-spacing:1pt; color:#444; text-transform:uppercase}
.subContentWrap .groupSubContent .commonContactInfo .tel {margin:20px 0 0;font-family:"nanumBarunGothic"; font-size:22px; text-indent:30px; line-height:30px; background:url(/images/ico_tel.png) 3px 4px no-repeat; color:#666}
.subContentWrap .groupSubContent .commonContactInfo .fax {margin:2px 0 0;font-family:"nanumBarunGothic"; font-size:15px; text-indent:30px; line-height:26px; background:url(/images/ico_fax.png) 3px 3px no-repeat;  color:#666}
.subContentWrap .groupSubContent .commonContactInfo .email {font-family:"nanumBarunGothic"; font-size:15px; text-indent:30px; line-height:26px; background:url(/images/ico_emailContact.png) 3px 5px no-repeat;  color:#666}
.subContentWrap .groupSubContent .commonContactInfo .email a{color:#666}

.btn_inquiry a {display:block; width:145px; height:62px; padding:28px 0 0 77px; font-family:"nanumBarunGothic"; font-size:16px; line-height:18px; background:url(/images/ico_contact.png) #1c489b 32px 36px no-repeat; color:#fff}
.btn_inquiry a:hover {background:url(/images/ico_contact.png) #194393 32px 36px no-repeat}
.btn_inquiry a span {display:block; font-size:10px; color:#ddd} 


/* subContent Common Style */
.contentArea{float:left; width:1030px; min-height:779px}
.contentArea .section_title {width:1030px; height:154px; background:#f8f8f9 }
.contentArea .section_title:after {display:block; content:""; clear:both}
.contentArea .section_title h3 {float:left; padding: 57px 0 0 40px; font-family:"nanumBarunGothic"; font-size:45px; line-height:30px; color:#2c2c2c}
.contentArea .section_title h3 span {display:block; font-family:"openSansR"; font-size:12px; line-height:30px; text-indent:6px; letter-spacing:1pt; color:#1c489b }
.contentArea .section_title .navi {float:right; margin:40px 40px 0 0}
.contentArea .section_title .navi:after {display:block; content:""; clear:both}
.contentArea .section_title .navi li {float:left;font-family:"nanumBarunGothic";font-size:12px;line-height:20px; color:#7b7b7b}
.contentArea .section_title .navi li:first-child {padding:0 5px 0 17px;background:url(/images/ico_naviHome.png) 0 3px no-repeat;text-transform:uppercase}
.contentArea .section_title .navi li:nth-child(2) {padding:0 5px 0 14px; background:url(/images/ico_arrow.png) 3px 5px no-repeat}
.contentArea .section_title .navi li:nth-child(3) {padding:0 0 0 14px; background:url(/images/ico_arrow.png) 3px 5px no-repeat}

.contentArea .section_cont {position:relative; width:1030px; min-height:630px; padding:60px 40px 80px; background:#fff; box-sizing:border-box}
.contentArea .section_cont:after{display:block; content:""; clear:both}



/* company */

/* greeting */
.contentArea div .greetingCont {width:1030px; height:625px; background:url(/company/images/bg_greeting.jpg) #fff right top no-repeat}
.greetingCont .title {padding:50px 0 30px 40px; font-family:"nanumBarunGothic"; font-size:36px; line-height:42px; color:#303030}
.greetingCont .title span {display:block; margin:0 0 5px; font-family:"openSansR"; font-weight:600; font-size:16px; text-decoration:underline; color:#1c489b; letter-spacing:1pt; text-transform:uppercase}
.greetingCont .txt {margin:0 0 12px 40px; font-family:"nanumBarunGothic"; font-size:14px; line-height:24px; color:#7b7b7b; word-break:keep-all}
.greetingCont > div {margin:45px 0 0 40px}
.greetingCont > div:after {display:block; content:""; clear:both}
.greetingCont > div > div {float:left; margin:0 22px 0 0}
.greetingCont > div > p {float:left; margin:5px 0 0}


/* history */
.historyCont {}
.historyCont:after {display:block; content:""; clear:both}
.historyCont .historyBox {float:left;margin:0 0 0 -1px}
.historyCont .historyBox:after {display:block; content:""; clear:both}
.historyCont .historyBox .tab {float:left; width:55px; height:676px; padding:24px 0 0; border:1px solid #ddd; text-align:center;background:#f1f2f3; cursor:pointer}

.historyCont .historyBox .history {display:none; width:710px; padding:10px 0 0 125px}
.historyCont .historyBox .history ul {overflow:hidden; background:url(/company/images/line_history.jpg) 109px 55px repeat-y}
.historyCont .historyBox .history ul > li {overflow:hidden; min-height:30px; padding:0 0 60px}
.historyCont .historyBox .history ul > li.last_child {padding:0}
.historyCont .historyBox .history li dl:after {display:block}
.historyCont .historyBox .history li dl dt {float:left}
.historyCont .historyBox .history li dl dd {float:left}

.historyCont .historyBox .history .year > dt {width:99px; font-family:"openSansR"; font-size:25px; line-height:30px; color:#444; letter-spacing:1pt}
.historyCont .historyBox .history .year > dt em{color:#303030}
.historyCont .historyBox .history .year > dd { width:500px; padding:0 0 0 20px; background:url(/company/images/point_year.jpg) 5px 10px no-repeat ;}
.historyCont .historyBox .history .month {overflow:hidden; width:500px; margin:0 0 10px}
.historyCont .historyBox .history .month > dt {padding:0 0 0 25px; font-family:"openSansB";  font-size:16px; line-height:30px; color:#1c489b; letter-spacing:1pt}
.historyCont .historyBox .history .month > dd ol {margin:0 0 0 20px}
.historyCont .historyBox .history .month > dd ol li {height:30px; font-family:"nanumBarunGothic"; font-size:20px; line-height:35px; color:#444}
.historyCont .historyBox .third {height:700px; background:url(/company/images/bg_thirdHistory.png) right bottom no-repeat}

.historyCont .on .tab {background:#1c489b}
.historyCont .on .history {display:block}


/* certification */
.certificationList {}
.certificationList:after {display:block; content:""; clear:both}
.certificationList li {float:left; width:194px; margin:40px 0 0; padding:30px 0 0 50px;border-top:1px solid #ddd}
.certificationList li:nth-child(4n-3) {padding:30px 0 0 0}
.certificationList li.first_child {margin:0;padding:0;border-top:none}
.certificationList li.firstline {margin:0;padding:0 0 0 56px;border-top:none}
.certificationList li dl {width:194px}
.certificationList li dl .sort {margin:0 0 10px; font-family:"nanumBarunGothic"; font-size:14px; line-height:18px; text-decoration:underline; color:#1c489b; text-align:center}
.certificationList li dl .certification{border:1px solid #ddd}
.certificationList li dl dt {overflow:hidden;width:192px; height:45px;padding:10px 0 0 2px; font-family:"nanumBarunGothic"; font-size:14px; line-height:22px; color:#7b7b7b; text-align:center; word-break:keep-all}


/* location */
.contentArea .section_cont .map {float:left; width:600px; height:490px; margin:0 30px 0 0}
.contentArea .section_cont .locationInfo {float:left;}
.contentArea .section_cont .locationInfo .location {padding:0 0 20px; font-family:"nanumBarunGothic"; font-size:36px; line-height:48px; color:#303030}
.contentArea .section_cont .locationInfo .location span {display:block; margin:0 0 12px; font-family:"openSansR"; font-weight:600; font-size:16px; text-decoration:underline; color:#1c489b; letter-spacing:1pt; text-transform:uppercase}
.contentArea .section_cont .locationInfo ul {overflow:hidden; padding:5px 0 30px; border-bottom:1px solid #ddd}
.contentArea .section_cont .locationInfo ul li {height:35px; padding:0 0 0 45px}
.contentArea .section_cont .locationInfo ul .tel {font-family:"nanumBarunGothic"; font-size:22px;  line-height:35px; background:url(/images/ico_tel.png) 3px 8px no-repeat; color:#666}
.contentArea .section_cont .locationInfo ul .fax {font-family:"nanumBarunGothic"; font-size:22px;  line-height:38px; background:url(/company/images/ico_fax.jpg) 3px 10px no-repeat; color:#666}
.contentArea .section_cont .locationInfo .transport {margin:25px 0 0}
.contentArea .section_cont .locationInfo .transport > p {margin:0 0 12px; font-family:"openSansR";  font-size:12px;  color:#303030; letter-spacing:2pt; text-transform:uppercase}
.contentArea .section_cont .locationInfo .transport dl dt {font-family:"nanumBarunGothic"; font-size:18px;  line-height:38px; color:#444}
.contentArea .section_cont .locationInfo .transport dl dd {padding:0 0 0 47px;font-family:"openSansR";  font-size:16px; line-height:26px;background:url(/company/images/ico_blueLine.jpg) 0 5px no-repeat; color:#7b7b7b}
.contentArea .section_cont .locationInfo .transport dl dd.greenLine{background:url(/company/images/ico_greenLine.jpg) 0 5px no-repeat}
.locationInfo .btn_blueBorder {margin:26px 0 0}



/* product List */
.productList {padding:0 0 40px}
.productList:after {display:block; content:""; clear:both}
.productList li {float:left; width:280px; height:330px; padding:30px 0 0 50px; border-top:1px solid #ddd; cursor:pointer}
.productList li:nth-child(3n-2) {padding:30px 0 0 0}
.productList li.first_child {margin:0;padding:0;border-top:none}
.productList li.firstline {margin:0;padding:0 0 0 50px;border-top:none}
.productList li.noData{width:100%;padding:0;line-height:350px;border:none;font-family:"nanumBarunGothic";font-size:14px;text-align:center;color:#7b7b7b}
.productList li dl {}
.productList li dl .top {margin:0 0 10px; font-family:"openSansR"; font-size:14px; line-height:18px; text-decoration:underline; color:#1c489b; letter-spacing:1pt; text-transform:uppercase}
.productList li dl .img {width:280px; height:210px}
.productList li dl dt {width:280px; padding:15px 0 40px 2px; box-sizing:border-box;}
.productList li dl dt:after {display:block; content:""; clear:both}
.productList li dl dt em {display:block; overflow:hidden; float:left;width:190px; height:45px; font-family:"nanumBarunGothic"; font-size:14px; line-height:22px; color:#7b7b7b; word-break:keep-all}
.productList li dl dt span {display:block; float:right; width:82px; height:36px; border:2px solid #1c489b;font-family:"nanumBarunGothic"; font-size:14px; line-height:36px; text-align:center; background:#fff; color:#1c489b; box-sizing:border-box; cursor:pointer}


.searchBox {position:absolute; right:36px; bottom:70px}
.searchBox:after {display:block; content:""; clear:both}
.searchBox fieldset {display:block; border:none; float:right; margin:0 5px 0 0}
.searchBox fieldset:after {display:block; content:"" clear:both}
.searchBox fieldset .search {float:left;width:220px; height:34px; padding:0 10px; border:1px solid #ddd; font-family:"nanumBarunGothic"; font-size:14px; line-height:34px; text-indent:5px; color:#7b7b7b; background:#f1f2f3}
.searchBox fieldset .btn_search {display:block;float:left;width:36px;height:36px;background:url(/images/btn_find.png) #2c2c2c 1px 1px no-repeat;text-indent:-9999px; cursor:pointer}




/* product read */

.productDetailArea {}
.productDetailArea:after {display:block;content:""; clear:both}
.productDetailArea .bigImage {float:left; width:460px; height:345px;}
.productDetailArea .right {float:right; width:480px}
.productDetailArea .right .titlearea {overflow:hidden; width:470px; margin:12px 0 18px; padding:0 0 0 10px; font-family:"nanumBarunGothic"; font-size:30px; line-height:45px; color:#303030}
.productDetailArea .right .titlearea span {display:block; font-size:16px; line-height:22px; letter-spacing:1pt; text-decoration:underline; color:#1c489b;}
.productDetailArea .right .explainDiv {overflow:hidden; width:460px; height:155px; margin:0 0 0 10px; padding:20px;font-family:"nanumBarunGothic"; font-size:14px; line-height:22px; color:#7b7b7b; background:#f1f2f3; word-break:keep-all; box-sizing:border-box}

.productDetailArea .right ul {margin:18px 0 0}
.productDetailArea .right ul:after {display:block; content:""; clear:both}
.productDetailArea .right ul li {position:relative; overflow:hidden; float:left; width:100px; height:75px; margin:0 10px; background:url(/images/bg_empty.jpg) 0 0 no-repeat}
.productDetailArea .right ul li > span {display:none; position:absolute; left:0; top:0; width:100px; height:75px; border:2px solid #1c489b; box-sizing:border-box}
.productDetailArea .right ul li.on span  {display:block}
.productDetailArea .right .thumnailList li{cursor:pointer}

.productRead .chartBox {width:940px; margin:20px 0 0}
.productRead .chartBox table {width:100%; border-top:1px solid #ddd}
.productRead .chartBox table tbody tr {height:35px; border-bottom:1px solid #ddd}
.productRead .chartBox table tbody tr .col02 {width:352px }
.productRead .chartBox table tbody tr .col03 {width:254px}
.productRead .chartBox table tbody tr .col04 {width:185px; border-right:1px solid #ddd}
.productRead .chartBox table tbody tr th { border-left:1px solid #ddd; font-family:"nanumBarunGothic"; font-size:16px; line-height:35px; background:#f1f2f3; text-align:center; color:#404040}
.productRead .chartBox table tbody tr td { border-left:1px solid #ddd; font-family:"nanumBarunGothic"; font-size:14px; line-height:35px;  text-align:center; color:#7b7b7b}

.productRead .btn_blueBorder {width:143px; margin:40px auto 0}


/*
.productRead {}
.productRead .titlearea {font-family:"nanumBarunGothic"; font-size:30px; line-height:45px; color:#303030}
.productRead .titlearea span {display:block; font-size:16px; line-height:22px; letter-spacing:1pt; text-decoration:underline; color:#1c489b;}

.productRead .productDetailArea {margin:20px 0 0; width:100%}
.productRead .productDetailArea:after {display:block; content:""; clear:both}
.productRead .productDetailArea .thumnailBox {float:left; width:502px}
.productRead .productDetailArea .thumnailBox:after {display:block; content:"" clear:both}
.productRead .productDetailArea .thumnailBox div {float:left; margin:0 3px 0 0}
.productRead .productDetailArea .thumnailBox ul{float:left}
.productRead .productDetailArea .thumnailBox ul li {position:relative; overflow:hidden; width:123px; margin:0 0 3px; height:82px; border-bottom:1px solid #ddd; background:url(/newProduct/images/ex_readThum04.jpg) 0px 0px no-repeat; box-sizing:border-box;cursor:pointer}

.productRead .productDetailArea .thumnailBox ul li > span {display:none; position:absolute; left:0; top:0; width:123px; height:81px; border:2px solid #1c489b; box-sizing:border-box}
.productRead .productDetailArea .thumnailBox ul li.on span  {display:block}

.productRead .productDetailArea .explainBox {overflow:hidden; float:left; width:380px; height:255px; margin:0 0 0 50px}
.productRead .productDetailArea .explainBox .title {margin:0 0 12px; font-family:"nanumBarunGothic"; font-size:20px; line-height:25px; color:#404040}
.productRead .productDetailArea .explainBox .explainDiv {font-family:"nanumBarunGothic"; font-size:14px; line-height:22px; color:#7b7b7b; word-break:keep-all}
*/


/* product Inquiry */
.inquiryForm > div {overflow:hidden; width:950px; margin:0 0 25px}
.inquiryForm > div label {float:left; width:110px; font-family:"nanumBarunGothic"; font-size:16px; line-height:36px; text-indent:10px; color:#444}
.inquiryForm .personalInfo {}
.inquiryForm .personalInfo:after {display:block; content:""; clear:both}
.inquiryForm .personalInfo .formDiv01 {float:left; width:424px}
.inquiryForm .personalInfo .formDiv01:after {display:block; content:""; clear:both}
.inquiryForm .personalInfo .formDiv01 input {width:294px;height:36px; padding:0 5px; text-indent:5px; border:1px solid #ddd;font-family:"nanumBarunGothic"; font-size:14px; background:#f1f2f3; color:#7b7b7b; box-sizing:border-box}
.inquiryForm .personalInfo .formDiv02 {float:left; width:516px}
.inquiryForm .personalInfo .formDiv02:after {display:block; content:""; clear:both}
.inquiryForm .personalInfo .formDiv02 input {width:406px;height:36px; padding:0 5px; text-indent:5px; border:1px solid #ddd;font-family:"nanumBarunGothic"; font-size:14px; background:#f1f2f3; color:#7b7b7b; box-sizing:border-box}
.inquiryForm .formTitle input {width:829px;height:36px; padding:0 5px; text-indent:5px; border:1px solid #ddd;font-family:"nanumBarunGothic"; font-size:14px; background:#f1f2f3; color:#7b7b7b; box-sizing:border-box}
.inquiryForm textarea {width:829px; height:200px; padding:20px 10px; border:1px solid #ddd;font-family:"nanumBarunGothic"; font-size:14px; background:#f1f2f3; color:#7b7b7b; box-sizing:border-box}

.input_inquiry{float:left; width:769px; height:36px; margin:0 25px 0 0; padding:0 10px; border:1px solid #ddd; font-family:"nanumGothic"; font-size:16px; line-height:36px; text-indent:5px; background:#f1f2f3; color:#888; box-sizing:border-box}
.input_inquirySpan{display:block;float:left;width:36px;height:36px;background:url(/images/btn_find.png) #2c2c2c 1px 1px no-repeat; cursor:pointer}
.input_inquirySpan .btn_addFileDefault{width:36px;height:36px;margin:5px 0 0;opacity:0;filter: alpha(opacity=0);cursor:pointer}

.inquiryForm .btn_submit {padding:15px 0 0}
.inquiryForm .btn_submit .btn_blueBorder_input {display:block; width:139px; height:34px; margin:0 auto; border:2px solid #1c489b; font-family:"nanumBarunGothic"; text-align:center; font-size:14px; line-height:32px; background:#fff; color:#1c489b; cursor:pointer}


